import { RefundReasons } from '../../api';
declare const RefundPaymentSchema: (maxRefundAmount?: string) => import("yup").ObjectSchema<{
    amount: string;
    description: string;
    reason: RefundReasons;
}, import("yup").AnyObject, {
    amount: undefined;
    description: undefined;
    reason: undefined;
}, "">;
export default RefundPaymentSchema;
